.fa-phone-square:before {color: #005121!important;}
.fa-envelope-square:before {color: #005121!important;}
.fa-map-marked-alt:before {color: #005121!important;}
.fa-facebook:before {color: #005121!important;}
.fa-star:before {color: #005121!important;}
.fa-print:before {color: #005121!important;}
.fa-twitter:before {color: #005121!important;}
.fa-facebook-f:before {color: #005121!important;}
.fa-instagram-square:before {color: #005121!important;}
.fa-whatsapp-square:before {color: #005121!important;}
.bottom-menu a:hover {color: #005121!important;}
.pulsanteServizi {background-color: #005121!important;}
.owl-carousel .owl-item img {width: 100%;}
.contact2 div {flex-basis: 33%;}


.button-custom-color {background-color: #005121!important;}
.custom-font-color {color: #005121!important;}
.open-permuta > *{color:#005121;}
.tipologiasrch .item.active {background-color: #005121!important;}
.tipologiasrch .item:hover {background-color: #005121!important;}
.custom-bg-color-01 {background-color: #005121!important;}
.caption .ButtonRule {background-color: #005121!important;}
.submenu-header {background-color: #005121!important;}

.subtitle-custom {font-size: 25px !important;}
.Section-form-include {margin-top: 0%;}
.d_flx.team .flx_itm img {border-color: #000000;}


/*DETTAGLIO AUTO*/
.flexbox-datiauto .dati-auto-top i.fas { color: #005121!important;}
.durataFinanziamento .item.active .dot  {background-color: #005121!important; color:#fff; }
.contact div {flex-basis: 45%;}
.flexbox-datiauto .dati-auto-top {width: 50%;}

/*HEADER*/
.header {height: 85px; background-color: #fff !important;}
.misurelogo {max-height: 120px; max-width: 320px; margin-top:5px}

/*DICONO DI NOI*/
.dicono .item .content {box-shadow: 0px 0px 10px -4px rgb(0 0 0 / 48%) !important;}
.dicono .item .icongrey {height: 70px !important; width: 70px !important;}

/*BOX PROMO*/
.tipologiaPromo {    border-radius: 20px 20px 20px 20px; left: 29%; padding: 7px 40px;}

/*SERVIZI*/
.pulsanteServiziLink {background-color: #005121;}

/*CONTATTI e CHI SIAMO*/
.text-custom {font-size: 16px !important;}
.Section-About-Home > .text_column {column-count: 1;}
.d_flx.team .flx_itm {flex: 0 0 18%;}
.d_flx.team .flx_itm img {border-color: #000000;}
.d_flx.team .flx_itm a.team_phone {display: none} 
.d_flx.team .flx_itm a.team_mail {display: none}

/*NOLEGGIO VETRINA*/
.list .item .title b { color: #005121!important;}
.list .item .image .data {background-color: #005121!important;}

/*NOLEGGIO DETTAGLIO*/
.dettaglio-noleggio .buttons-container a.button-mensilita.active {background-color: #005121!important;}
.dettaglio-noleggio .data span b {color: #005121!important;}
.dettaglio-noleggio .tab-panel .tabs .tab.active {color: #005121!important;}


@media (min-width: 120px) and (max-width: 1024px) {
.flexbox-datiauto .dati-auto-top {width: 90% !important;}

/*DICONO DI NOI*/
.dicono .item .content .text.rules {width:auto !important;}

@media (min-width: 319px) and (max-width: 815px) {
.head_space {height: 2px;}


/*CONTACT BAR*/
.socialbar i {font-size: 28px !important;}
.social-sticky-bar .item .opensubitem {padding: 3px !important;}
